Subject: Review: draft-ietf-pim-dm-new-v2-04.txt to EXP

From: Alex Zinin <[email-masked]>
Date: Thu, 4 Dec 2003 14:57:02 -0800

I'm doing the AD-review for the PIM DM spec now. Abstract below:

  This document specifies Protocol Independent Multicast - Dense Mode
  (PIM-DM).  PIM-DM is a multicast routing protocol that uses the
  underlying unicast routing information base to flood multicast datagrams
  to all multicast routers.  Prune messages are used to prevent future
  messages from propagating to routers with no group membership
  information.

Please send your comments (show stopper only, please) by Nov 10th.

Token holders: Mark, Dave Meyer

-- 
Alex
http://www.psg.com/~zinin/